CommunityCategory: SIP Advanced Email Rules for WooCommerceProblem with ux-builder from flatsome theme after update
Hannes Fuchs asked 4 weeks ago

hi, 
i updated my installation (wordpress 5.2.2) and theme (flatsome 3.8.3) on my testserver http://www.farmacia3.bim.name.
when i deactivate sip advanced email-rules i see the ux-builder from the theme working correctly
https://prnt.sc/ojgo17
when your plugin is active, i get this error: https://prnt.sc/ojgoej

is this because on my testserver i don’t have a license? do you need wordpress-loogin?

1 Answers
Hafiz Muhammad Usman Staff answered 4 weeks ago

Hi Hannes Fuchs,
Yes please give me login details i will check the issue and it does not required license key.